<?php
    if (!defined('ABSPATH')) {exit;}

    // Enqueue Slick Carousel
    wp_enqueue_script('slick-carousel', KRFSAPP_PLUGIN_DIR . '/assets/libs/slick.min.js', array('jquery'), '1.8.1', true);

    // Enqueue Bootstrap Bundle
    wp_enqueue_script('bootstrap-bundle', KRFSAPP_PLUGIN_DIR . '/assets/libs/bootstrap.bundle.min.js', array('jquery'), '5.3.3', true);
?>
